[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#401307: marked as done (ITP: olsrd -- optimized link-state routing daemon)



Your message dated Thu, 28 Dec 2006 14:33:02 +0000
with message-id <E1GzwJa-0006UQ-TG@ries.debian.org>
and subject line Bug#401307: fixed in olsrd 0.4.10-3
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: wnpp
Version: N/A; reported 2006-12-02
Severity: wishlist
 
* Package name : olsrd
* Version : 0.4.10
* Upstream Authors : Andreas Tønnesen(andreto@olsr.org), 
			Thomas Lopatic(thomas@lopatic.de)
* URL : http://www.olsr.org
* License : BSD	Copyright (c) 2004, Andreas Tønnesen(andreto@olsr.org)
                    Thomas Lopatic(thomas@lopatic.de)

Description : Optimized Link-State Routing daemon
 olsrd is an implementation of the Optimized Link State Routing protocol for
 Mobile Ad-Hoc networks(MANET). The protocol is described in RFC3626. It is
 designed to be run as a standalone server process - but as it is still in an
 experimental stage most users will prefer running it with some debug output
 which is directed to STDOUT.
 .
 OLSR operates as a table driven, proactive protocol, i.e., exchanges topology
 information with other nodes of the network regularly. It is developed to
 work independently from other protocols. Likewise, OLSR makes no assumptions
 about the underlying link-layer. 


regards,
	Holger


Attachment: pgpSpNOvNCvCA.pgp
Description: PGP signature


--- End Message ---
--- Begin Message ---
Source: olsrd
Source-Version: 0.4.10-3

We believe that the bug you reported is fixed in the latest version of
olsrd, which is due to be installed in the Debian FTP archive:

olsrd-plugins_0.4.10-3_i386.deb
  to pool/main/o/olsrd/olsrd-plugins_0.4.10-3_i386.deb
olsrd_0.4.10-3.diff.gz
  to pool/main/o/olsrd/olsrd_0.4.10-3.diff.gz
olsrd_0.4.10-3.dsc
  to pool/main/o/olsrd/olsrd_0.4.10-3.dsc
olsrd_0.4.10-3_i386.deb
  to pool/main/o/olsrd/olsrd_0.4.10-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 401307@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Holger Levsen <debian@layer-acht.org> (supplier of updated olsrd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 20 Dec 2006 22:57:21 +0000
Source: olsrd
Binary: olsrd-plugins olsrd
Architecture: source i386
Version: 0.4.10-3
Distribution: unstable
Urgency: low
Maintainer: Holger Levsen <debian@layer-acht.org>
Changed-By: Holger Levsen <debian@layer-acht.org>
Description: 
 olsrd      - optimized link-state routing daemon (unik-olsrd)
 olsrd-plugins - various plugins to enhance olsrd
Closes: 243527 401307
Changes: 
 olsrd (0.4.10-3) unstable; urgency=low
 .
   * improved Makefile clean target to allow rebuilds
   * fixed and improved broken /etc/default/olsrd and /etc/init.d/olsrd
   * improved README.Debian and olsrd.conf
 .
 olsrd (0.4.10-2) unstable; urgency=low
 .
   * fix debian/copyright (gui/linux-gtk is GPL licenced, not BSD like the rest)
   * upgraded debian/compat debhelper source-depends version to 5 (as it's enough
     if 0.4.10-1 builds on sarge without changes)
   * use ${binary:Version} format for olsrd-plugins depends on olsrd, for the
     same reason
 .
 olsrd (0.4.10-1) unstable; urgency=low
 .
   * Initial release (Closes: #401307, #243527)
Files: 
 82332cf923704c62e4c065480e5991eb 579 net extra olsrd_0.4.10-3.dsc
 b59fe2a11a72cac0f39d65fb10d4e07c 17462 net extra olsrd_0.4.10-3.diff.gz
 c40869aa4c538159ada47ba4ebf07e26 127456 net extra olsrd_0.4.10-3_i386.deb
 5cc8bce71a92b36f7530b004a6c574b1 50016 net extra olsrd-plugins_0.4.10-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFipcWeYl9593Atw0RAoYwAJ9DQscgTj8DNhE+5o/faqzuzPVQpwCfdymE
UgpVIi9RqRbOSPuB5pqxkkg=
=bNLQ
-----END PGP SIGNATURE-----


--- End Message ---

Reply to: